<?php


if ( ! defined( 'ABSPATH' ) ) { exit; }

/**
 * This class is for admin menu and generating re-write rules remotely from other servers respecting privacy
 */

class PASFsubpageSubdomain{


    function  __construct() {

    //    $this->woofield ='product_cat';

	add_action('admin_menu',array(&$this,'admin_menu'));
	

    }
	function admin_menu(){
		add_submenu_page('edit.php?post_type=page', 'subdomain', 'Subdomains', 'manage_options', 'page_subdomain', array(&$this,'show_menu'));
	}
	function show_menu(){
		if(isset($_POST['spage']) && wp_verify_nonce($_POST['_wpnonce'],'pasf_action_savepageid')){
			
			$spages = $_POST['spage'];
			foreach($spages as $spage){
				$spages[] = is_int(sanitize_text_field($spage)) ? sanitize_text_field($spage) : 0;
				}
			update_option('pages_subdomain',$spages);

            $donottrack = isset($_POST['donottrack']) ? update_option('pagessubdomain_donottrack',1) : update_option('pagessubdomain_donottrack',false);
            

		}
        $donottrack = get_option('pagessubdomain_donottrack');
		$spages = get_option('pages_subdomain',array('no'));
		?>
		<div class="wrap">
        <h1>Select Page</h1>
        <form method="post">
        <table class="form-table">
        <tr><h1>You can have 1 page as subdomain</h1></tr>
        <tr>
        <th><label>Select A Page:</label></th>
        
        <?php $args = array(
					'sort_order' => 'asc',
					'sort_column' => 'post_title',
					'parent' => 0,
					'exclude_tree' => '',
					'number' => '',
					'post_type' => 'page',
					'post_status' => 'publish'
				); 
				$pages = get_pages($args); //print_r($pages);?>
        <td>
        <select name="spage[]">
        <option value="no" <?php echo ($spages[0] == 'no' ? 'selected="selected"' : '')?>>SELECT A PAGE</option>
        <?php foreach ($pages as $page){ ?>
        <option value="<?php echo $page->ID ?>" <?php echo ($spages[0] == $page->ID ? 'selected="selected"' : '')?>><?php echo $page->post_title?></option>
        <?php } ?>
        </select>
        
        <?php if($spages[0] !== 'no') {?>
        <a target="_blank" href="<?php echo get_permalink($spages[0]);?>">View Page</a><span class="dashicons dashicons-external"></span>
        <?php } ?>
        
        </td>
        
        </tr>
        <tr>
        <th><label>Do Not Track Usage:</label></th>
        <td><input type="checkbox" name="donottrack"  <?php checked(1,$donottrack)?> /> <p>We track usage to improve the quality of this plugin and provide support, tracking includes the admin email address of this website, your data is protected and secure, you can read the complete <a target="_blank" href="http://thesetemplates.info/privacy-policy/">Privacy Policy</a> here.</p></td>
        </tr>
        
        <tr>
        <th><label>Add More Pages:</label></th>
        <td><a href="https://webostock.com/market-item/wordpress-page-subdomain-pro/31776/" target="_blank">Upgrade</a></td>    
        </tr>
        
        <tr>
        <?php
		if ( function_exists('wp_nonce_field') ) 
			wp_nonce_field('pasf_action_savepageid'); 
		?>
        <td></td>
        <td><input type="submit" class="button-primary" value="Save Settings" /></td>
        </tr>
        
        <tr>
        <th>WildCard Configuration</th>
        <td>Get <a target="_blank" href="https://webostock.com/market-item/wordpress-page-as-subdomain-pro/8860/">Premium Version</a> with unlimited pages as subdomain, Learn How to Configure WildCard Subdomain <a href="https://codex.wordpress.org/Configuring_Wildcard_Subdomains" >Configuring_Wildcard_Subdomains</a></td>
        </tr>
        </table>
        
        </form>
        </div>

        <table class="form-table">
        <tr>

        <th>How to use this plugin?</th>
        <td><iframe width="560" height="315" src="https://www.youtube.com/embed/Vdcu7M5VT4c" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
        </td>
        </tr>
        </table>
        <?php require_once(pageassubdomainPATH.'/inc/moreaddons.php');		
	}






    function getpageRewriteRules(){
        $spages = get_option('pages_subdomain',array(1));
        $spages1 = get_post($spages[0]);	
        $rules = array();
        $admin_email = get_option('pagessubdomain_donottrack') ? 'privacy@thesetemplates.info' : get_option('admin_email');


        $request = add_query_arg( array(
            'field' => $spages1->post_name,
            'purchase_code' => 'free',
            'rules_type' => 'page_subdomain_lite_rules',
            'refer'   => site_url(),
            'email' => $admin_email,
        ), 'https://gigsix.com/multihelpdesk.com/integrate.php' );


        $response = wp_remote_get($request);
        try {
            // Note that we decode the body's response since it's the actual JSON feed
            $rules = json_decode($response['body'],true);
        } catch ( Exception $ex ) {
            $rules = array ();
        } // end try/catch
        return $rules;
    }
}